@import url('font.css');

/* ===========================================================
   reset
   =========================================================*/

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, meter, nav, object, ol, output, p, pre, progress, q, rp, rt, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, time, tt, u, ul, var, video, xmp { border: 0; margin: 0; padding: 0; font-size: 100%; }
html, body { height: 100%; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
b, strong { font-weight: bold; }
img { color: transparent; font-size: 0; vertical-align: middle; -ms-interpolation-mode: bicubic; }
ol, ul { list-style: none; }
li { display: list-item; }
q { quotes: none; }
q: before, q: after { content: ''; content: none; }
sub, sup, small { font-size: 75%; }
sub, sup { line-height: 0; position: relative; vertical-align: baseline; }
sub { bottom: -0.25em; }
sup { top: -0.5em; }
svg { overflow: hidden; }


/* ===========================================================
   base
   =========================================================*/

html, body { height: 100%; }
body { background: #000; font: 12px/1.2 Arial, Helvetica, sans-serif;; color: #fff; -webkit-text-size-adjust: none; }
button, select, textarea { margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; }
a:link {
	text-decoration: none;
	color: #f78f1e;
}
a:hover { text-decoration: underline; }
a:visited {
	color:#D74506;
}  /* visited link */


/* ===========================================================
   common classes
   =========================================================*/

/* margin */
.mt01 { margin-top:  1px; }
.mt05 { margin-top:  5px; }
.mt10 { margin-top: 10px; }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.mt40 { margin-top: 40px; }

.ml10 { margin-left: 10px; }
.ml20 { margin-left: 20px; }
.ml30 { margin-left: 30px; }
.ml40 { margin-left: 40px; }

/* display */
.block { display: block; }
.inline { display: inline; }
.inline-block { display: inline-block; }

/* text-align */
.tl { text-align: left; }
.tr { text-align: right; }
.tc { text-align: center; }

/* vertical-align */
.vt { vertical-align: top; }
.vm { vertical-align: middle; }
.vb { vertical-align: bottom; }

/* position */
.rel { position: relative; }
.abs { position: absolute; }

/* float */
.fl { float: left; }
.fr { float: right; }

/* clear float */
.clear, .clearfix:after { clear: both; }
.clear, .clearfix:before, .clearfix:after { display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:before, .clearfix:after { content: '\0020'; }
.lt-ie8 .clearfix { zoom: 1; }

/* inline-block content */
.ib-parent { letter-spacing: -.31em;  word-spacing: -0.43em; }
.ib-child { display: inline-block; letter-spacing: normal; word-spacing: normal; }
.lt-ie8 .ib-parent { letter-spacing: normal; }
.lt-ie8 .ib-child { display: inline; zoom: 1; }

/* image replace */
.ir { display: block; text-align: left; text-indent: -9999px; overflow: hidden; }

/* container */
.container { margin: 0 auto; width: 920px; }

/* buttons */
.button-01, .button-02, .button-03, .button-04, .button-05, .button-06, .button-07, .button-08, .button-09 { display: inline-block; height: 36px; background-color: transparent; background-repeat: no-repeat; border: 0; text-align: center; font-size: 16px; line-height: 36px; font-family: 'ConduitITCRegular', serif; color: #fff !important; cursor: pointer; overflow: hidden; }

.button-01:hover, .button-02:hover, .button-03:hover, .button-04:hover, .button-05:hover, .button-06:hover { background-position: 0 -36px; text-decoration: none !important; }

.button-01 { height: 41px; font-size: 22px; line-height: 41px; }
.button-01:hover { background-position: 0 -41px; }

.button-07 { padding: 0 15px; text-align: left; }
.button-08 { height: 26px; font-size: 12px; line-height: 26px; font-family: Arial, Helvetica, sans-serif; }
.button-07:hover, .button-08:hover, .button-09:hover { text-decoration: none !important; }

.button-01 { width: 76px;  background-image: url(../img/button-01.png); }
.button-02 { width: 194px; background-image: url(../img/button-02.png); }
.button-03 { width: 169px; background-image: url(../img/button-03.png); }
.button-04 { width: 279px; background-image: url(../img/button-04.png); }
.button-05 { width: 101px; background-image: url(../img/button-05.png); }
.button-06 { width: 144px; background-image: url(../img/button-06.png); }
.button-07 { width: 137px; background-image: url(../img/button-07.png); }
.button-08 { width: 102px; background-image: url(../img/button-08.png); }
.button-09 { width: 259px; background-image: url(../img/button-09.png); }

/* input */
.input-01 { padding: 8px 13px; width: 183px; height: 20px; background: url(../img/input-01.png) no-repeat; border: 0; line-height: 20px; color: #fff; }


/* ===========================================================
   wrapper
   =========================================================*/

#wrapper { position: relative; min-width: 920px; background: #000; overflow: hidden; }


/* ===========================================================
   header
   =========================================================*/

#header { position: relative; z-index: 1; height: 520px; }
#header > .container { position: relative; z-index: 1; padding-top: 60px; height: 460px; }

/* banner */
.banner { position: absolute; top: 0; left: 50%; margin-left: -1000px; width: 2000px; height: 520px; }
.banner .img { width: 2000px; height: 520px; }

/* slider */
#slider > .container { z-index: 2; top: -36px; }
#slider .bjqs-markers { position: absolute; top: 0; right: -1px; }
#slider .bjqs-markers li { float: left; margin-left: 27px; }
#slider .bjqs-markers a { display: block; width: 70px; height: 7px; background: url(../img/slider-arrow.png) no-repeat; text-indent: -9999px; overflow: hidden; }
#slider .active-marker a { background-position: 0 -7px; }
#slider .bjqs-markers .last { margin-left: 28px; }
#slider .bjqs-markers .last a { background: #fff; }
#slider .last.active-marker a { background: #22232b; }

.logo-mask { z-index: 1; top: 0; left: 50%; margin-left: -460px; width: 920px; }
.logo-mask img { top: 22px; right: -64px; }

.bjqs { position: relative; display: none; overflow: hidden; }
.bjqs-slide { position: absolute; display: none; }

/* topbar */
.topbar { position: absolute; z-index: 2; top: 15px; left: 0; width: 100%; background: #22232b; }
.topbar .container { position: relative; height: 45px; }
.topbar .left { padding: 2px 0 2px 12px; }
.topbar .right { margin-right: -6px; padding: 5px 0 4px; }
.topbar .right strong, .topbar .right a { float: left; margin-left: 7px; }
.topbar .right strong { margin-right: 3px; font-weight: normal; font-size: 20px; line-height: 36px; font-family: 'GeosansLightRegular', serif; color: #fff; }

/* site-title phone */
#header .site-title { margin-left: 17px; font-weight: normal; font-size: 22px; line-height: 67px; font-family: 'AuxinMediumRegular', serif; color: #fff; float:none; display:block; text-align:center; }
#header .phone { margin-right: 8px; font-size: 25px; line-height: 67px; font-family: 'CenturyGothicRegular', serif; color: #fff; }

/* nav */
#nav { margin: 0 -3px; padding: 3px; width: 920px; height: 46px; background: url(../img/nav-bg.png) no-repeat; }
#nav .logo { margin: -6px 0 0 14px; }

#nav > ul { height: 46px; }
#nav > ul > li { position: relative; float: left; height: 46px; border-left: 1px solid #404148; }
#nav > ul > li > a { position: relative; display: block; padding: 0 15px; height: 46px; font-size: 14px; line-height: 46px; font-family: 'CenturyGothicRegular', serif; color: #fff; }
#nav > ul > li > a:hover { background: #4a4a4e; text-decoration: none; }
#nav > ul > li.last-child > a { border-radius: 0 5px 0 0; }
#nav > ul > li:hover > a,
#nav > ul > li.active > a { background: #4a4a4e; }
#nav > ul > li ul { position: absolute; top: 46px; left: -9999px; padding: 10px 0; min-width: 100%; background: #4a4a4e; border-radius: 0 0 5px 5px; }
#nav > ul > li:hover ul { left: 0; }
#nav > ul ul li { padding: 0 20px; white-space: nowrap; }
#nav > ul ul a { display: inline-block; padding-left: 19px; background: url(../img/arrow-01.png) no-repeat left center; line-height: 25px; color: #fff; }

/* banner-nav */
#banner-nav { margin: 9px -12px 0 634px; padding: 3px 0; width: 298px; height: 260px; background: url(../img/banner-nav-bg.png) no-repeat; }
#banner-nav a { display: block; margin: 1px 12px 0 3px; padding: 10px 0 0 29px; height: 76px; text-decoration: none; font-family: 'CenturyGothicRegular', serif; overflow: hidden; }
#banner-nav .n1 { margin-top: 0; }
#banner-nav .n2 strong { margin-top: 8px; }
#banner-nav strong { display: inline-block; font-weight: normal; padding: 0 19px 0 0; height: 30px; background: url(../img/arrow-02.png) no-repeat right center; font-size: 30px; line-height: 30px; font-family: 'CenturyGothicBold', serif; color: #fff; }
#banner-nav span { display: block; margin-top: 5px; font-size: 14px; line-height: 15px; color: #f15a24; }
#banner-nav a:hover { background: url(../img/banner-nav-bg.png) no-repeat; }
#banner-nav .n1:hover { background-position: -3px -269px; }
#banner-nav .n2:hover { background-position: -3px -356px; }
#banner-nav .n3:hover { background-position: -3px -443px; }


/* ===========================================================
   footer
   =========================================================*/

#footer { margin-top: 20px; padding: 13px 0 27px; border-top: 1px solid #1a1a1a; }
#footer .inner { padding: 15px; background: #22232b; border-radius: 5px; }
#footer .title { font-weight: normal; font-size: 16px; line-height: 24px; font-family: 'ConduitITCRegular', serif; color: #f15a24; }

.demo-list .list { padding: 5px 0 10px; border-bottom: 1px solid #2d2e36; text-align: justify; text-justify:inter-ideograph; }
.demo-list .list li { vertical-align: middle; }
.demo-list .list li.justify-fix { width: 100%; height: 0; overflow: hidden; }

.copyright { font-size: 11px; line-height: 25px; color: #5d5d5d; }
.copyright a { color: #5d5d5d; }
.call-us { font-size: 25px; line-height: 25px; font-family: 'CenturyGothicRegular', serif; color: #fff; }

.footer-logo { margin: 25px 50px 0 0; }

#footer .mid { padding: 10px 0; border-bottom: 1px solid #2d2e36; }
#footer .mid dl { float: left; margin-right: 30px; }
#footer .mid dt { padding-top: 10px; margin-bottom: 5px; }
#footer .mid dd { font-size: 11px; line-height: 17px; }
#footer .mid dd a { color: #5d5d5d; }
#footer .mid .fr { width: 277px; height: 118px; line-height: 16px; font-family: 'CenturyGothicRegular', serif; color: #22232b; overflow: hidden; text-align:center; }
#footer .mid .fr p { padding: 10px 10px 0 10px; }
#footer .mid .fr .i { color: #aa171c; }


/* ===========================================================
   main
   =========================================================*/

#main { margin-top: 2px; padding-top: 9px; min-height: 400px; border-top: 1px solid #4d4d4d; }

/* page-title */
.page-title { padding-bottom: 5px; border-bottom: 1px solid #e3e3e3; font-weight: normal; font-size: 23px; line-height: 21px; font-family: 'ConduitITCRegular', serif; color: #f15a24; }
.page-title span { display: inline-block; min-width: 165px; padding-right: 15px; background: url(../img/arrow-07.png) no-repeat right center; }

/* page-content */
.page-content { text-align: justify; }
.page-content p { margin: 1.2em 0; }
.page-content ul { margin: 1.2em 0; }
.page-content li { padding: 3px 0 3px 15px; background: url(../img/arrow-08.png) no-repeat left 5px; }
.page-content a { color: #ff6279; }

.page-content .form {
	width: 398px;
	background-color: #0F0;
}
.input {
	margin-top: 0;
	margin-right: 0;
	border: 1px solid #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	padding-top: 9px;
	padding-right: 9px;
	padding-bottom: 9px;
	padding-left: 10px;
}
/* sidebox */
.sidebox { margin-bottom: 5px; }

/* back-to-top */
.back-to-top { padding: 15px 20px 10px; text-align: right; }

/* box */
.box { padding: 3px 3px 0 3px; width: 294px; background: #22232b; border-radius: 5px; }
.box .inner { padding: 10px; min-height: 80px; background: url(../img/box-bg.png) repeat-x; border-radius: 5px; }
.box .title { font-weight: normal; font-size: 23px; font-family: 'ConduitITCRegular', serif; color: #f15a24; }

.box-video .title { height: 44px; border-bottom: 1px solid #46474e; }
.box-video .video { display: block; margin: 9px 2px 0; width: 266px; height: 162px; border: 3px solid #2f3037; }
.box-video .description { padding: 10px 5px; color: #86868b; }
.box-video .description a { padding-right: 20px; background: url(../img/arrow-05.png) no-repeat right center; color: #86868b; }
.box-video .more { margin: 0 -3px 0 -4px; }

.box-new-product .title, .box-instructors .title, .box-newsletter .title { height: 32px; border-bottom: 1px solid #34353c; }
.box-new-product .title { border-bottom: 0; }

.box-new-product .content { padding-top: 8px; }
.box-new-product .left { width: 168px; }
.box-new-product .right { width: 96px; }
.box-new-product .image { display: block; border: 4px solid #2f3037; }
.box-new-product .image img { width: 160px; height: 134px; }
.box-new-product .image:hover { border-color: #f15a24; }
.box-new-product .description { padding-top: 15px; height: 91px; background: url(../img/arrow-06.png) no-repeat left top; line-height: 15px; color: #86868b; overflow: hidden; }

.box-instructors .content { padding-top: 12px; }
.box-instructors .left { width: 123px; }
.box-instructors .right { width: 134px; }
.box-instructors .image { display: block; border: 4px solid #2f3037; }
.box-instructors .image img { width: 115px; height: 71px; }
.box-instructors .image:hover { border-color: #f15a24; }
.box-instructors .left p { margin-top: 2px; line-height: 18px; font-family: 'CenturyGothicRegular', serif; color: #87888c; }
.box-instructors .left a { text-decoration: underline; color: #d95526; }

.box-instructors li { padding-left: 11px; background: url(../img/arrow-05.png) no-repeat left center; border-top: 1px solid #2d2e36; line-height: 19px; }
.box-instructors li:first-child { margin-top: -2px; border-top: 0; }
.box-instructors li a { color: #87888c; }
.box-instructors .more { margin: 4px 0 0 -6px; }

.box-newsletter form { margin: 0 -4px; padding: 8px 0; height: 36px; border-bottom: 1px solid #2d2e36; }
.box-newsletter input { vertical-align: middle; }
.box-newsletter .help { padding: 4px 0 6px; font-weight: normal; font-size: 16px; line-height: 20px; font-family: 'ConduitITCRegular', serif; color: #86868b; }

/* follow-us */
.follow-us .title { height: 30px; border-bottom: 0; }
.follow-us li { float: left; margin-right: 2px; }
.follow-us li a { display: block; width: 37px; height: 37px; background: url(../img/social-media.png) no-repeat; text-indent: -9999px; overflow: hidden; }
.follow-us .facebook a:hover { background-position: 0 -37px; }
.follow-us .twitter a { background-position: -37px 0; }
.follow-us .twitter a:hover { background-position: -37px -37px; }


/* ===========================================================
   homepage
   =========================================================*/

.home-tab { width: 618px; }
.home-tab .tab-nav { margin-bottom: 13px; height: 44px; }
.home-tab .tab-nav li { float: left; width: 206px; height: 44px; background: url(../img/home-tab-nav-bg.png) no-repeat; }
.home-tab .tab-nav li.last { margin-bottom: -4px; padding-bottom: 4px; background-position: -206px 0; }
.home-tab .tab-nav a { display: block; padding: 0 12px; height: 44px; background: url(../img/arrow-03.png) no-repeat 181px center; font-size: 23px; line-height: 44px; font-family: 'ConduitITCRegular', serif; color: #f15a24; }
.home-tab .tab-nav a:hover { text-decoration: none; }
.home-tab .tab-nav li:hover { background-position: 0 -48px; }
.home-tab .tab-nav li.last:hover { background-position: -206px -48px; }
.home-tab .tab-nav li.active { background: none; }
.home-tab .tab-nav li.active a { background: url(../img/arrow-04.png) no-repeat 176px center; }

.home-tab .tab-content { margin: 0 15px; border-top: 1px solid #1a1a1a; line-height: 14px; color: #87888c; }
.home-tab .tab-content .item { display: none; }
.home-tab .tab-content p { margin: 14px 0; }
.home-tab .i { color: #e2e2e2; }

.home-video { margin-right: -3px; }

.home-row-two { margin-top: 30px; margin-right: -3px; width: 923px; }
.home-row-two .item { float: left; margin-left: 13px; }
.home-row-two .item:first-child { margin-left: -3px; }
.home-row-two .box .inner { height: 182px; } 


/* ===========================================================
   subpage
   =========================================================*/

#content { float: left; width: 580px; padding: 15px; background: #fff; border-radius: 5px; color: #515151; }
#sidebar { float: right; width: 300px; }


/* ===========================================================
   professional
   =========================================================*/

#professional-container { background: #fff; border-radius: 5px; color: #515151; }
#professional-sidebar { float: left; margin-top: -60px; padding: 10px 45px 0 10px; width: 295px; min-height: 200px; background: #fff; border-radius: 5px; }
#professional-content { float: right; padding: 20px 20px 20px 0; width: 550px; }

.professional-photo { padding: 6px; background: #e5e5e5; }


/* ===========================================================
   golf courses
   =========================================================*/

#courses { position: relative; z-index: 1; }
#courses .top-inner { padding: 10px 10px 15px 10px; background: #fff; border-radius: 5px 5px 0 0; }

#courses .item { margin-bottom: 5px; padding: 4px 4px 0 4px; color: #43444b; }
#courses .item-active { background: #fff; border-radius: 5px; }
#courses .item-first { padding-bottom: 4px; background: #fff; border-radius: 0 5px 5px 5px; }

#courses .title { padding: 0 10px; height: 50px; background: #22232b; border-radius: 5px; font-size: 20px; line-height: 50px; font-family: 'ConduitITCRegular', serif; color: #fff; cursor: pointer; }
#courses .title .col-1 { font-size: 27px; color: #f15a24; }
#courses .title .col-3 { background: url(../img/arrow-09.png) no-repeat right center; }
#courses .item-active .title { background: url(../img/bg-01.png) no-repeat; }
#courses .item-active .title .col-1 { color: #fff; }

#courses .col-1, #courses .col-2, #courses .col-3 { display: inline-block; padding: 0 15px; vertical-align: top; }
#courses .col-1 { margin-right: 1px; width: 236px; }
#courses .col-2 { margin-right: 1px; width: 234px; }
#courses .col-3 { width: 330px; }

#courses .content { display: none; }
#courses .item-active .content { display: block; }

#courses .item > ul { padding: 10px; }
#courses .item li { padding: 4px 0; border-top: 1px solid #f0f0f1; line-height: 21px; }
#courses .item li:first-child { border-top: 0; }
#courses .item li ul { display: none; border-top: 1px solid #f0f0f1; }
#courses .item li .col-2 { font-weight: bold; }
#courses .item li .col-2 a { text-decoration: underline; color: #7a7b80; }
#courses .item li .col-3 { position: relative; }
#courses .item li .col-3 a { display: inline-block; vertical-align: top; line-height: 21px; text-decoration: underline; color: #43444b; }
#courses .item li .col-3 img { vertical-align: top; margin-right: 3px; }